
import request from '@/utils/request'
import {getToken} from '@/utils/auth'
export async function allocations(body){
    console.log("请求配置")
    if(getToken()){
        let params = {url : body}
        // let params = {url : 'https://qywx.g107.net'}
        return await request('get','/api/wechat/config', params)
    }
}